# product-edit-form

## Overview

Form for editing an existing product. Unit of Measure is only editable when the product is in DRAFT status.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name      | Field Type | Required (Yes/No) | Options / Lookup   |
| --------------- | ---------- | ------------------ | ------------------ |
| Name            | text       | Yes                | —                  |
| Description     | text       | No                 | —                  |
| Unit of Measure | select     | Yes — DRAFT only   | Unit entity → name |

## Access Control

- [product-manager](../actors/product-manager.md)
